FDM 5.0 alpha, Build 3768

Dear Users!

Firefox 35 has finally been released, thus we are rolling out a new FDM 5 build (3768), which adds support for Firefox 35.
Please download it from our Forum.

Warning!
If the add-on is still shown as “incompatible with Firefox 35” after installation, you may need to manually disable and then enable again integration with Firefox via FDM Settings.

Here’s what the problem may look like in Firefox:

You can fix the issue in FDM Settings by going to advanced settings:

And disabling Firefox integration and then enabling it again:

4 thoughts on “FDM 5.0 alpha, Build 3768”

Leave a Reply

Your email address will not be published. Required fields are marked *